<technique vs="LitSolid" ps="LitSolid" vsdefines="NOUV" psdefines="" >
    <pass name="base" />
    <pass name="litbase" psdefines="AMBIENT" />
    <pass name="light" depthtest="equal" depthwrite="false" blend="add" />
    <pass name="prepass" psdefines="PREPASS" />
    <pass name="material" psdefines="MATERIAL" depthtest="equal" depthwrite="false" blend="alpha"/>
    <pass name="deferred" psdefines="DEFERRED" />
    <pass name="depth" vs="Depth" ps="Depth" />
    <pass name="shadow" vs="Shadow" ps="Shadow" />
	<pass name="postopaque" depthwrite="false" vs="Outline" ps="Outline" cull="cw"  blend="alpha"/>
</technique>
